socialiteproviders/moves-socialite

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Moves OAuth2 Provider for Laravel Socialite

4.1.0 2019-01-11 19:48 UTC

This package is auto-updated.

Last update: 2021-08-29 01:27:32 UTC


README

Scrutinizer Code Quality Latest Stable Version Total Downloads Latest Unstable Version License

Documentation

Full documentation for using this provider can be found at Moves Documentation